update ruby to 1.8.5-p12 (closes: #1299), force the use of bash over dash
[openwrt/svn-archive/archive.git] / lang /
drwxr-xr-x   ..
drwxr-xr-x - jamvm
drwxr-xr-x - lua
drwxr-xr-x - perl
drwxr-xr-x - php4
drwxr-xr-x - php5
drwxr-xr-x - python
drwxr-xr-x - python24
drwxr-xr-x - ruby
drwxr-xr-x - sablevm-classpath
drwxr-xr-x - sablevm